.dev
REST APIAPI Reference

Finance Payouts

GET
/v1/finance/payouts

Response Body

curl -X GET "https://example.com/v1/finance/payouts"
POST
/v1/finance/payouts

Response Body

curl -X POST "https://example.com/v1/finance/payouts"
DELETE
/v1/finance/payouts/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/finance/payouts/string"
POST
/v1/finance/payouts/{id}/settle

Path Parameters

id*string
id*string
id*string

Response Body

curl -X POST "https://example.com/v1/finance/payouts/string/settle"
GET
/v1/finance/payouts/dues

Response Body

curl -X GET "https://example.com/v1/finance/payouts/dues"
GET
/v1/finance/payouts/payees

Response Body

curl -X GET "https://example.com/v1/finance/payouts/payees"